<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="6598">Exploitation Agricole à Responsabilité Limitée (EARL)</text>
	<text id="6533">Groupement Agricole d'exploitation en Commun(GAEC)</text>
	<text id="6534">Groupement Foncier Agricole (GFA)</text>
	<text id="6597">Société Civile d'Exploitation Agricole (SCEA)</text>
	<text id="6599">Autre Société Civile</text>
</referential>